GCLOUD_COMPUTE_NETWORKS_SUBNETS(1)

NAME

gcloud compute networks subnets - list, describe, and delete Google Compute Engine subnetworks

SYNOPSIS

gcloud compute networks subnets COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, describe, and delete Google Compute Engine subnetworks.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Define a subnet for a network in custom subnet mode.
delete
    Delete Google Compute Engine subnetworks.
describe
    Describe a Google Compute Engine subnetwork.
list
    List Google Compute Engine subnetworks.